#slide0 {
	min-height: 485px;
	padding-top: 30px;
	padding-bottom: 0px;
	min-width: 960px;
}
#slide1 {
	background: url(header_podstrony.jpg) no-repeat;
	width: 100%;
	background-size: cover;
	height: 203px;
	min-width: 960px;
}
.kreska {
	background-image: url(kreska.png);
	background-size: cover;
	width: 100%;
	height: 3px;
	min-width: 960px;
}
#slide2 {
	padding-top: 35px;
	background: #e4f1f7;
	overflow: auto;
	padding-bottom: 70px;
	min-width: 960px;
}
#slide3 {
	padding-top: 70px;
	min-width: 960px;
}
#slide4 {
	padding-top: 70px;
	background: #e4f1f7;
	overflow: auto;
	padding-bottom: 70px;
	min-height: 750px;
	min-width: 960px;
}
#slide5 {
	background: url(header-find.png) no-repeat;
	background-size: cover;
	padding-bottom: 40px;
	min-width: 960px;
}
#slide6 {
	padding-top: 35px;
	padding-bottom: 35px;
	overflow: auto;
	min-width: 960px;
}
#slide7 {
	padding-top: 35px;
	padding-bottom: 35px;
	background: #e4f1f7;
	overflow: auto;
	border-top-color: #BCDCE8;
	border-top-width: 2px;
	border-top-style: solid;
	min-width: 960px;
}
#slide8 {
	padding-top: 35px;
	padding-bottom: 35px;
	background: #FFFFFF;
	min-width: 960px;
}
#slide9 {
	padding-top: 30px;
	overflow: auto;
	min-height: 850px;
	background: #e4f1f7;
	min-width: 960px;
}
#slide10 {
	padding-top: 13px;
	padding-bottom: 13px;
	background: #000000;
	font-size: 13px;
	color: #b0bbc1;
	font-weight: bold;
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	min-width: 960px;
}
#slide11 {
	overflow: auto;
	padding-top: 30px;
	min-height: 1300px;
	background: #e4f1f7;
	min-width: 960px;
}
#slide12 {
	padding-top: 30px;
	min-height: 127px;
	min-width: 960px;
}
#slide13 {
	padding-top: 35px;
	min-height: 600px;
	background: #e4f1f7;
	min-width: 960px;
}
#slide14 {
	padding-top: 35px;
	min-height: 450px;
	background: #e4f1f7;
	min-width: 960px;
}
#slide15 {
	padding-top: 35px;
	min-height: 350px;
	background: #e4f1f7;
	min-width: 960px;
}
#slide16 {
	padding-top: 35px;
	min-height: 300px;
	background: #e4f1f7;
	min-width: 960px;
}
